Index: test/edu/ucsb/nceas/metacat/dataone/SystemMetadataManagerTest.java
===================================================================
--- test/edu/ucsb/nceas/metacat/dataone/SystemMetadataManagerTest.java	(revision 6361)
+++ test/edu/ucsb/nceas/metacat/dataone/SystemMetadataManagerTest.java	(revision 6362)
@@ -25,33 +25,13 @@
 
 package edu.ucsb.nceas.metacat.dataone;
 
-import java.util.*;
-import java.io.*;
-
+import java.io.StringBufferInputStream;
 import java.security.MessageDigest;
 
-import edu.ucsb.nceas.MCTestCase;
-import edu.ucsb.nceas.metacat.IdentifierManager;
-import edu.ucsb.nceas.metacat.client.MetacatAuthException;
-import edu.ucsb.nceas.metacat.client.MetacatException;
-import edu.ucsb.nceas.metacat.client.MetacatInaccessibleException;
-import edu.ucsb.nceas.metacat.dataone.CrudService;
 import junit.framework.Test;
 import junit.framework.TestSuite;
+import edu.ucsb.nceas.MCTestCase;
 
-import org.dataone.service.exceptions.InvalidRequest;
-import org.dataone.service.exceptions.InvalidToken;
-import org.dataone.service.exceptions.NotAuthorized;
-import org.dataone.service.exceptions.NotImplemented;
-import org.dataone.service.exceptions.ServiceFailure;
-import org.dataone.service.types.*;
-
-import edu.ucsb.nceas.metacat.properties.PropertyService;
-import edu.ucsb.nceas.metacat.client.rest.MetacatRestClient;
-
-import edu.ucsb.nceas.metacat.service.SessionService;
-import edu.ucsb.nceas.metacat.util.SessionData;
-
 /**
  * A JUnit test for testing the dataone SystemMetadataManager class
  */
Index: test/edu/ucsb/nceas/metacat/util/MetacatPopulatorTest.java
===================================================================
--- test/edu/ucsb/nceas/metacat/util/MetacatPopulatorTest.java	(revision 6361)
+++ test/edu/ucsb/nceas/metacat/util/MetacatPopulatorTest.java	(revision 6362)
@@ -24,34 +24,10 @@
 
 package edu.ucsb.nceas.metacat.util;
 
-import java.util.*;
-import java.io.*;
-
-import java.security.MessageDigest;
-
-import edu.ucsb.nceas.MCTestCase;
-import edu.ucsb.nceas.metacat.IdentifierManager;
-import edu.ucsb.nceas.metacat.client.MetacatAuthException;
-import edu.ucsb.nceas.metacat.client.MetacatException;
-import edu.ucsb.nceas.metacat.client.MetacatInaccessibleException;
-import edu.ucsb.nceas.metacat.util.MetacatPopulator;
-import edu.ucsb.nceas.metacat.dataone.CrudService;
 import junit.framework.Test;
 import junit.framework.TestSuite;
+import edu.ucsb.nceas.MCTestCase;
 
-import org.dataone.service.exceptions.InvalidRequest;
-import org.dataone.service.exceptions.InvalidToken;
-import org.dataone.service.exceptions.NotAuthorized;
-import org.dataone.service.exceptions.NotImplemented;
-import org.dataone.service.exceptions.ServiceFailure;
-import org.dataone.service.types.*;
-
-import edu.ucsb.nceas.metacat.properties.PropertyService;
-import edu.ucsb.nceas.metacat.client.rest.MetacatRestClient;
-
-import edu.ucsb.nceas.metacat.service.SessionService;
-import edu.ucsb.nceas.metacat.util.SessionData;
-
 /**
  * A JUnit test for testing the dataone MetacatPopulator class
  */
Index: test/edu/ucsb/nceas/metacat/restservice/ResourceHandlerTest.java
===================================================================
--- test/edu/ucsb/nceas/metacat/restservice/ResourceHandlerTest.java	(revision 6361)
+++ test/edu/ucsb/nceas/metacat/restservice/ResourceHandlerTest.java	(revision 6362)
@@ -25,13 +25,15 @@
 
 package edu.ucsb.nceas.metacat.restservice;
 
-import java.util.*;
-import java.io.*;
+import java.io.ByteArrayInputStream;
+import java.io.ByteArrayOutputStream;
+import java.io.File;
+import java.io.FileInputStream;
+import java.io.IOException;
+import java.io.InputStream;
+import java.io.OutputStream;
+import java.util.Date;
 
-import edu.ucsb.nceas.MCTestCase;
-import edu.ucsb.nceas.metacat.dataone.CrudServiceTest;
-import edu.ucsb.nceas.metacat.properties.PropertyService;
-
 import junit.framework.Test;
 import junit.framework.TestSuite;
 
@@ -40,13 +42,12 @@
 import org.dataone.service.exceptions.InvalidSystemMetadata;
 import org.dataone.service.exceptions.ServiceFailure;
 import org.dataone.service.types.SystemMetadata;
-
 import org.jibx.runtime.BindingDirectory;
 import org.jibx.runtime.IBindingFactory;
 import org.jibx.runtime.IMarshallingContext;
-import org.jibx.runtime.IUnmarshallingContext;
-import org.jibx.runtime.JiBXException;
 
+import edu.ucsb.nceas.MCTestCase;
+
 /**
  * @author berkley
  * class to test ResourceHandler
Index: src/edu/ucsb/nceas/metacat/restservice/ResourceHandler.java
===================================================================
--- src/edu/ucsb/nceas/metacat/restservice/ResourceHandler.java	(revision 6361)
+++ src/edu/ucsb/nceas/metacat/restservice/ResourceHandler.java	(revision 6362)
@@ -795,12 +795,6 @@
                 System.out.println("ERROR: Checksums do not match!");
             }
             
-            //insert the document in local db
-            //System.out.println("creating new doc");
-            //CrudService.getInstance().create(token, 
-            //        sm.getIdentifier(), new FileInputStream(outputTmpFile), sm);
-            //call cn.setReplicationStatus(guid, COMPLETE)
-            
         }
     }
     
Index: src/edu/ucsb/nceas/metacat/restservice/CNResourceHandler.java
===================================================================
--- src/edu/ucsb/nceas/metacat/restservice/CNResourceHandler.java	(revision 6361)
+++ src/edu/ucsb/nceas/metacat/restservice/CNResourceHandler.java	(revision 6362)
@@ -322,7 +322,7 @@
     }
     
 	/**
-     * get the logs from the CrudService based on passed params.  Available 
+     * get the logs based on passed params.  Available 
      * params are token, fromDate, toDate, event.  See 
      * http://mule1.dataone.org/ArchitectureDocs/mn_api_crud.html#MN_crud.getLogRecords
      * for more info
Index: src/edu/ucsb/nceas/metacat/admin/upgrade/GenerateSystemMetadata.java
===================================================================
--- src/edu/ucsb/nceas/metacat/admin/upgrade/GenerateSystemMetadata.java	(revision 6361)
+++ src/edu/ucsb/nceas/metacat/admin/upgrade/GenerateSystemMetadata.java	(revision 6362)
@@ -136,7 +136,7 @@
     throws ServiceFailure, McdbDocNotFoundException, PropertyNotFoundException, InvalidToken, NotAuthorized,
     NotFound, NotImplemented, InvalidRequest, NoSuchAlgorithmException, AccessionNumberException, SQLException 
     {
-    	log.debug("CrudService.generateMissingSystemMetadata() called.");
+    	log.debug("generateMissingSystemMetadata() called.");
     	log.debug("Creating SystemMetadata for localId " + localId);
         SystemMetadata sm = null;
 
